Subject: Re: [Roadsters] Datsun-roadsters

From: "Tim ." <[email-masked]>
Date: Sat, 7 Jun 2014 17:36:45 -0500

I forwarded your email to Bill. He told me he sent an email to your
charter.net email address.

Do you STILL need an R16 head? I've still got the one we talked about last
month but, based on what you said that day, I think it needs more work than
you want to put into it. I can still sell it to you if you want.

tim

> Date: Wed, 4 Jun 2014 00:43:47 -0400
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Roadsters] Datsun-roadsters
>
>   Looking for Bill Wessel  . Please contact me off line or if anybody
> knows how to get in touch with him .
> Thanks ,
> Steve Ehlers
> Rising Sun Performance Inc.
> Fort Worth ,Texas
> 817-731-6092
>
> [email-masked]
> ________________________________________
________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]